/*基本信息*/
body { font-family: "宋体";font-size: 12px;color: #333333;margin: 0px;padding: 0px; }
div,ul,li,h1,h2,h3,h4,h5,h6,img,p,dl,dt,dd,ol,th,td{margin: 0px;padding: 0px;}
li {list-style-type: none;}
form,input,button,option,textarea,select{ margin: 0px;padding: 0px;}
input,button,textarea,select{font:100% Tahoma,Helvetica,Arial,sans-serif;}
a {color: #333333;text-decoration: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover{text-decoration: underline;}
a:active {text-decoration: none;}
table {font-size:inherit;font:100%;}
th { font-weight:normal;}
img { border: 0;}
h3 { font-size: 14px; color: #333333;}
h4 { font-size: 12px;}
.clear { clear: both; height: 0px; overflow: hidden;}
.section { width: 100%; clear:both; overflow: hidden;}
.column { width: 100%; clear: both; overflow: hidden;}
.field { width: 100%; clear: both; overflow: hidden;}

.mod1{ width:228px;}
.mod1 .title{ width:228px; height:28px; background:url(../images/tit1_36.gif) no-repeat; overflow:hidden;}
.mod1 .title h3{ padding:9px 0 0 28px; float:left;}
.mod1 .title .more{ float:right; padding:9px 20px 0 0;}
.mod1 .cont{ border:1px solid #CCCCCC;}

.mod2 .title{ width:758px; height:28px; overflow:hidden; background:url(../images/tit3_67.gif) no-repeat;}
.mod2 .title h3{ float:left;  height:19px; padding:9px 0 0 26px;}
.mod2 .title .more{ float:right;  width:64px; height:19px; padding:9px 0 0 98px;}
.mod2 .title .load{ float:right; padding:11px 13px 0 0; color:#333333;}
.mod2 .title .load a{ color:#333333;}
.mod2 .title .load a:hover{ color:#f00;}
.mod2 .cont{ border:1px solid #CCCCCC;}

/*header begin*/
#header{ margin:0 auto; width:1003px;}
.topbar{ width:1003px; background:url(../images/topbar_01.gif) no-repeat; height:105px; position:relative;}
.logo{ position:absolute; top:21px; left:26px;}
.mininav{ position:absolute; top:20px; right:25px; background:url(../images/poin1_03.gif) no-repeat 0 0; padding-left:20px;}
.mininav a:hover{ color:#f00;}
.phone{ position:absolute; top:44px; right:24px;}
.menu{ width:1003px; background:url(../images/menu.gif) repeat-x; height:38px;}
.menu ul{ padding-left:12px;}
.menu ul li{ float:left; margin:0 3px; display:inline;}
.menu ul li.line{ background:url(../images/line_07.gif) no-repeat; height:34px; width:1px; margin-top:2px;}
.banner{ margin:5px auto 0; width:996px; height:221px;}
/*header end*/

/*content begin*/
#content{ margin:0 auto; width:1003px; clear:both;}
.side{ float:left; width:228px; padding:5px 0 0 5px;}
.cate .cont{  padding:0 0 25px 18px; height:auto!important; height:195px; min-height:195px;}
.cate .cont ul li{ width:187px; height:31px; background: url(../images/libg_62.jpg) no-repeat; margin-top:8px;}
.cate .cont ul li a{ display:block; width:161px; height:21px; padding:10px 0 0 26px; font-size:14px;}
.cate .cont ul li a:hover{ color:#f00; background:url(../images/libg_40.gif) no-repeat;}

.message{ margin:8px auto 0; width:200px; height:64px;}

.contact{ margin-top:5px;}
.contact .cont{ padding:7px 14px 25px 14px;}
.contact .cont .photo{ width:198px; height:63px; overflow:hidden;}
.contact .cont .text{ line-height:24px; font-size:14px; margin-top:3px;}

.main{ float:right; width:758px; padding:5px 2px 0 0;}
.product{ width:520px; float:left;}
.product .title{ background:url(../images/tit2_38.gif) no-repeat; height:28px; width:520px;}
.product .cont{padding:12px 8px 0 8px; width:502px; height:320px; overflow:hidden;}
.product .cont ul li{ float:left; width:159px; height:158px; overflow:hidden; margin:0 4px; display:inline; }
.product .cont ul li .photo {/*非IE的主流浏览器识别的垂直居中的方法*/display: table-cell;vertical-align:middle;/*设置水平居中*/text-align:center;/* 针对IE的Hack */*display: block;*font-size:102px;/*约为高度的0.873，200*0.873 约为175*/*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/width:157px;height:117px;border: 1px solid #DCDCDC;overflow:hidden;}
.product .cont ul li .photo img {/*设置图片垂直居中*/vertical-align:middle;}
.product .cont ul li .name{ text-align:center; line-height:35px;}
.product .cont ul li .name a:hover{ color:#f00;}
.scrooll{ width:684px;}

.about{ float:right; width:228px;}
.about .cont{ line-height:24px; padding:5px 10px; height:322px;}

.set{ margin-top:9px; width:758px;}
.set .cont{ height:164px; overflow:hidden; width:730px; padding:10px 13px 0 13px;}
.set .cont ul li{ float:left; width:175px; height:159px; overflow:hidden; margin:0 7px; display:inline; }
.set .cont ul li .photo {/*非IE的主流浏览器识别的垂直居中的方法*/display: table-cell;vertical-align:middle;/*设置水平居中*/text-align:center;/* 针对IE的Hack */*display: block;*font-size:102px;/*约为高度的0.873，200*0.873 约为175*/*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/width:161px;height:122px;overflow:hidden; background:url(../images/bg_71.gif) no-repeat; padding:5px;}
.set .cont ul li .photo img {/*设置图片垂直居中*/vertical-align:middle;}
.set .cont ul li .name{ text-align:center; line-height:27px;}
.set .cont ul li .name a:hover{ color:#f00;}
.scroall{ width:1512px;}
/*content end*/

/*footer begin*/
#footer{ margin:0 auto; width:1003px; clear:both; margin-top:8px;}
.copyright{ background:url(../images/footer_76.gif) repeat-x; height:63px; text-align:center; padding-top:14px; line-height:26px;} 
.copyright .copy{ font-family:Arial, Helvetica, sans-serif;}
.copyright a:hover{ color:#f00;}
/*footer end*/

/*内页面 begin*/
.ny_dan .cont{ padding:15px; line-height:24px; height:auto!important; height:515px; min-height:515px;}

.ny_pro .cont{ padding:15px 10px;;height:auto!important; height:515px; min-height:515px;}
.ny_pro .cont ul li{ float:left; width:175px; height:159px; overflow:hidden; margin:0 4px; display:inline; }
.ny_pro .cont ul li .photo {/*非IE的主流浏览器识别的垂直居中的方法*/display: table-cell;vertical-align:middle;/*设置水平居中*/text-align:center;/* 针对IE的Hack */*display: block;*font-size:102px;/*约为高度的0.873，200*0.873 约为175*/*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/width:161px;height:122px;overflow:hidden; background:url(../images/bg_71.gif) no-repeat; padding:5px;}
.ny_pro .cont ul li .photo img {/*设置图片垂直居中*/vertical-align:middle;}
.ny_pro .cont ul li .name{ text-align:center; line-height:27px;}
.ny_pro .cont ul li .name a:hover{ color:#f00;}

.ny_news .cont{ padding:15px; line-height:24px; height:auto!important; height:515px; min-height:515px; }
.ny_news .cont ul li{ float:left;line-height: 30px; width:701px; border-bottom:1px dashed #CCCCCC; background:url(../images/poin_03.gif) no-repeat 17px 12px; padding-left:25px;}
.ny_news .cont ul li a{float: left;}
.ny_news .cont ul li a:hover{ color:#F00;}
.ny_news .cont ul li .date{float: right; padding-right: 10px;}
.ny_news .cont ul li .hits{float: right;}
.ny_news .cont ul li img{float: left; margin: 8px 3px;}


.ny_msg .cont{ padding:15px; height:auto!important; height:515px; min-height:515px;}
.ny_msg .cont .bridge { line-height: 30px; text-align: right;}
.ny_msg .cont .welcome { width: 95%; border-bottom: 1px dashed #ccc; height: 45px; line-height: 45px; text-align: center;}
.ny_msg .cont .msg_form { width: 380px; margin: 0 auto; padding-top: 25px;}
.ny_msg .cont .msg_form li { width: 100%; float: left; padding: 2px 0;}
.ny_msg .cont .msg_form li .type { width: 100px; float: left; line-height: 21px;}
.ny_msg .cont .msg_form li input { height: 14px; padding:2px 0; line-height: 14px; }

.ny_msg .cont  .msglist { width: 100%; }
.ny_msg .cont  .msglist ul { border: 1px solid #ccc;}
.ny_msg .cont  .msglist li { line-height: 24px;}
.ny_msg .cont  .msglist li .msg_name{ border-bottom: 1px solid #ccc;}
/*内页面 end*/

/*页码放置 begin*/
.page { width: 100%; padding: 20px 0 0 0; float: left; text-align: center;}
.page .prev,.page .next { margin: 0 10px;}
.page .num { padding: 2px; text-align: center; }
.page .cur { color: #f00;}
/*页码放置 end*/


.detail .cont{ padding:15px; height:auto!important; height:515px; min-height:515px;}
.detail .tit { height: 40px; line-height: 40px; text-align: center; font-weight: bold; border-bottom: 1px dashed #ccc;}
.detail .related { padding:6px 0; text-align: center;}
.detail .related span { padding: 0 10px;}
.detail .text { padding: 10px; line-height: 23px;}
.detail .text .photo { text-align: center;}
.detail .other { padding: 8px 0 ; width: 100%;}
.detail .other li {line-height: 24px;}
.detail .print { padding: 8px 0; text-align: right; clear: both;}
.detail .print a { margin-right: 20px;}
